# MavenPomLicense

interface MavenPomLicense

A license of a Maven publication.

#### Since

4.8

#### See also

MavenPom
MavenPomLicenseSpec

## Functions

getComments
Link copied to clipboard
abstract fun getComments(): Property<String>
The comments of this license.
getDistribution
Link copied to clipboard
abstract fun getDistribution(): Property<String>
The distribution of this license.
getName
Link copied to clipboard
abstract fun getName(): Property<String>
The name of this license.
getUrl
Link copied to clipboard
abstract fun getUrl(): Property<String>
The URL of this license.